<div class="col-xs-12">
  <h2>Question List</h2>


  <ul class="list-group" *ngFor="let question of listeQuestion; let i = index">
    <app-question [question] = "question.question"
                  [choix] = "question.choix"
                  [solution] = "question.solution"
                  [type] = "question.type"
                  [numeroQuestion] = "i + 1"></app-question>
  </ul>
</div>